package com.ejie.p06b.datatype.logic;

import java.io.Serializable;

import com.ejie.p06b.datatype.model.P06B20T00Datatype;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (04/06/07)
 */
public class P06BCorredor implements Serializable {

	/**
	 * @return Returns the datosCorredor.
	 */
	public P06B20T00Datatype getDatosCorredor() {
		return datosCorredor;
	}
	/**
	 * @param datosCorredor The datosCorredor to set.
	 */
	public void setDatosCorredor(P06B20T00Datatype datosCorredor) {
		this.datosCorredor = datosCorredor;
	}
	/**
	 * @return Returns the listas.
	 */
	public P06BCorredorListasAux getListas() {
		return listas;
	}
	/**
	 * @param listas The listas to set.
	 */
	public void setListas(P06BCorredorListasAux listas) {
		this.listas = listas;
	}
	private P06BCorredorListasAux listas = null;
	private P06B20T00Datatype datosCorredor = null;
}